uuid: 9d6b7281-c2e3-4104-9d59-43bd1a351309
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix_pop
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: radix_pop_messages
theme: radix_pop
region: content
weight: -3
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
